class CreatePOrigines < ActiveRecord::Migration[6.0]
  def change
    create_table :p_origines do |t|
      t.string :name
      t.boolean :public, :default => true

      t.timestamps
    end
  end
end
